Subject: Re: [RFC PATCH 1/2] sctp: fix a typo in prototype of __sctp_rcv_lookup()

From: Nicolas Dichtel <[email-masked]>
Date: Thu, 04 Oct 2012 09:17:04 +0200

Le 03/10/2012 22:28, David Miller a écrit :
> From: Nicolas Dichtel <[email-masked]>
> Date: Wed,  3 Oct 2012 17:43:21 +0200
>
>> Just to avoid confusion when people only reads this prototype.
>>
>> Signed-off-by: Nicolas Dichtel <[email-masked]>
>
> I think we should apply this one, regardless of what happens
> to patch #2 in this series.
>
Yes, I catch it when working on the second patch, but I should send two seperate 
patches.